import { createAsyncThunk } from "@reduxjs/toolkit";
import axiosInstance from "../../api/axios";

export const login = createAsyncThunk(
  "auth/login",
  async (values, thunkAPI) => {
    const res = await axiosInstance.post("/login", values);

    return res;
  }
);
